<?xml version="1.0" encoding="utf-8"?>
<component size="247,110" extention="Button">
  <controller name="state" pages="0,nor,1,grey" selected="0"/>
  <displayList>
    <image id="n3_p44v" name="n3" src="p44v2" fileName="img/task_btn01.png" xy="0,0" size="247,110">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n5_p44v" name="n5" src="p44v3" fileName="img/task_btn02.png" xy="0,0">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_p44v" name="title" xy="10,9" size="228,88" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#98510c" strokeSize="3" text="Collect">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>